Bug 74111 - cancel selection will not exit -- endless loop until kill with ad1848
Summary: cancel selection will not exit -- endless loop until kill with ad1848
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-16 10:52 UTC by Matthew S. Hallacy
Modified: 2014-03-17 02:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 22:18:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew S. Hallacy 2002-09-16 10:52:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020912

Description of problem:
When sndconfig detects my ad1848 based card (AZT3000) it prompts for io/irq/dma
settings, then says it will attempt to play a test sound, module loading fails
(it displays the errors) then it returns to the io/irq/dma settings page.
pressing cancel on this page will not allow me to exit, and none of the settings
work. this forces me to login to another console and killall -9 sndconfig.

Version-Release number of selected component (if applicable):
sndconfig-0.68-1

How reproducible:
Always

Steps to Reproduce:
1. run sndconfig (with PnP ad1848 card installed)
2. select io/irq/dma settings that do not work for the card
3. watch it fail
4. try to use the cancel button to exit (it will not exit)
	

Actual Results:  sndconfig repeatedly displays the module options page for
io/irq/dma settings

Expected Results:  sndconfig should exit cleanly (failed card installation), or
continue on to the next detected sound device.

Additional info:
none

Comment 1 Bill Nottingham 2005-01-21 22:18:04 UTC
sndconfig is no longer developed, and this release has reached end-of-life.
Closing out old bugs.


Note You need to log in before you can comment on or make changes to this bug.